<?php
require'fun.php';
require'f_admin.php';
$x1='';
$x3='';
if($la!='')
{
$x1=' de către '.nume($la,1);
$x3='&&`de`="'.$la.'"';
}
$titlu='Daruri trimise'.$x1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].img('cadoul.png',1).'Daruri trimise'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`daruri_oferite`WHERE`text`!=""'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`data`,`text`FROM`daruri_oferite`WHERE`text`!=""'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.filtru($item[3]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt daruri trimise!'.$div[0];
require'f_jos.php';